local fn = _gn(0xCE88A261DCBBA0D9)
--- _NETWORK_GET_GANG_LEADER_HANDLE
function Global.NetworkGetGangLeaderHandle(gangId, gamerHandle)
	return _in2(fn, gangId, _ii(gamerHandle) --[[ may be optional ]], _ri)
end
